#ifndef BUILTINS_H
# define BUILTINS_H
# include "../libftx/libft/list.h"

int			echo(int fd, char **strs);
int			pwd(int fd);
char		*get_pwd(int fd);
int			print_env(t_list **env, int fd);
int			ft_export(t_list **env, char **args, int fd);
int			move_folder(char **args, int fd);
int			unset(t_list **env, char **args, int fd);
int			ft_exit(char **args);

#endif
